[General]

; the game title has to be exactly the same as listed in steam / origin / uplay (..) library or in windows control panel / programs
gameTitle=STAR OCEAN - THE LAST HOPE - 4K & Full HD Remaster

; optional link to the helix / geforce forum
webLink=http://helixmod.blogspot.com/2018/07/star-ocean-last-hope.html
helixPostUpdated=1533206136
installDirName=STAR OCEAN - THE LAST HOPE - 4K & Full HD Remaster
steamAppId=609150
cmFlag=
gameLauncherExe=StarOceanTheLastHope.exe
gameLauncherArguments=
gameStartMethod=1
runGameAsAdmin=0
toolExe=
waitForToolExit=false
passGameExeToTool=false
gameEngine=
archiveExtractor=1
stereoRefreshRate=2
allow3dMigotoUpdate=1
profileInstallOption2D=1
profileInstallOption3D=1
RTSSOption=1
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
renderApi=DirectX11
cleanedGameTitle=staroceanthelasthope4kfullhdremaster
createToolExe=false
compatibleToVr=0
allow3dFixInstallation=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
disableFixIn2dMode=1
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1

[Paths]

; relative path to the subfolder of the game directory where the fix will be copied to. In most cases the install path is the path where the game exe is located (e.g. if exe is located in 'C:/GameFolder/bin/game.exe' then the relative install path is 'bin'
relativeInstallPath=
iconUrl=https://static.giantbomb.com/uploads/scale_small/8/87790/2108515-box_sotlh.png
productPageUrl=
fallbackPath=
relativeGameIniPath=
relativeGameIniPath02=
relativeGameIniPath03=

[Download_links]

; download link to the fix (you can provide several download links if the fix is splitted into several downloads)
url_01=https://s3.amazonaws.com/masterotaku/Star+Ocean+4/Star_Ocean_4_3D_Vision_fix.7z
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[FixState]
state=0
info=

[Features]
WrapperType=_3dmigoto_DX11
WrapperVersion=1.3.11
wrapperArchitecture=x64
iniFileProvided=true
